#instagram{
	margin-bottom:20px;
}
	
#instagram ul{
	padding:2px;
	list-style: none;
	margin:0;
}
		
#instagram ul li{
    display: inline-block; 
	vertical-align: top;
	text-align: center;
	padding:2px;
	width:25%;
}
#instagram ul li a{
	display:block;
}
#instagram ul li a img{
	width:100%;
	height:auto;
}		
	
	
	
a.followusin{
	display:block;
	background: url('./instagram_img.png') no-repeat left;
	height:46px;
	text-indent:-99999px;
}
@media screen and (-webkit-min-device-pixel-ratio: 2) {
	a.followusin{
		background: url('./instagram_img@2x.png') no-repeat left;
		background-size: 212px 46px;
	}
}


